<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="#00000000"
    android:gravity="bottom"
    android:orientation="vertical" >

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="230dp"
        android:orientation="vertical"
        android:background="@color/dynamic_white">
    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="分享到"
        android:layout_marginTop="15dp"
        android:layout_marginLeft="20dp"
        android:layout_marginBottom="10dp"/>
   <LinearLayout
       android:layout_width="match_parent"
       android:layout_height="80dp"
       android:orientation="horizontal">
       <LinearLayout
           android:id="@+id/share_weichat"
           android:layout_width="0dp"
           android:layout_height="match_parent"
           android:layout_weight="1"
           android:orientation="vertical">
           <ImageView
               android:layout_width="50dp"
               android:layout_height="50dp"
               android:layout_gravity="center_horizontal"
               android:src="@drawable/dynamic_pop_weixin"/>
           <TextView
               android:layout_width="wrap_content"
               android:layout_height="wrap_content"
               android:layout_gravity="center_horizontal"
               android:layout_marginTop="10dp"
               android:text=" 微信"
               android:textColor="@color/dynamic_black"/>
       </LinearLayout>
       <LinearLayout
           android:id="@+id/share_pyq"
           android:layout_width="0dp"
           android:layout_height="match_parent"
           android:layout_weight="1"
           android:orientation="vertical">
           <ImageView
               android:layout_width="50dp"
               android:layout_height="50dp"
               android:layout_gravity="center_horizontal"
               android:src="@drawable/dynamic_pop_pengyouquan"/>
           <TextView
               android:layout_width="wrap_content"
               android:layout_height="wrap_content"
               android:layout_gravity="center_horizontal"
               android:layout_marginTop="10dp"
               android:text=" 朋友圈"
               android:textColor="@color/dynamic_black"/>
       </LinearLayout>
       <LinearLayout
           android:id="@+id/share_qqzone"
           android:layout_width="0dp"
           android:layout_height="match_parent"
           android:layout_weight="1"
           android:orientation="vertical">
           <ImageView
               android:layout_width="50dp"
               android:layout_height="50dp"
               android:layout_gravity="center_horizontal"
               android:src="@drawable/dynamic_pop_qqzone"/>
           <TextView
               android:layout_width="wrap_content"
               android:layout_height="wrap_content"
               android:layout_gravity="center_horizontal"
               android:layout_marginTop="10dp"
               android:text="QQ空间"
               android:textColor="@color/dynamic_black"/>
       </LinearLayout>
       <LinearLayout
           android:id="@+id/share_qq"
           android:layout_width="0dp"
           android:layout_height="match_parent"
           android:layout_weight="1"
           android:orientation="vertical">
           <ImageView
               android:layout_width="50dp"
               android:layout_height="50dp"
               android:layout_gravity="center_horizontal"
               android:src="@drawable/dynamic_pop_qq"/>
           <TextView
               android:layout_width="wrap_content"
               android:layout_height="wrap_content"
               android:layout_gravity="center_horizontal"
               android:layout_marginTop="10dp"
               android:text="QQ"
               android:textColor="@color/dynamic_black"/>
       </LinearLayout>
   </LinearLayout>
    <View
        android:layout_width="match_parent"
        android:layout_height="0.5dp"
        android:layout_marginTop="10dp"
        android:background="@color/dynamic_title_bottom_line_bg"/>
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="80dp"
        android:layout_marginTop="10dp"
        android:layout_marginBottom="10dp"
        android:orientation="horizontal">
        <LinearLayout
            android:id="@+id/share_back_home"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:orientation="vertical">
            <ImageView
                android:layout_width="50dp"
                android:layout_height="50dp"
                android:layout_gravity="center_horizontal"
                android:src="@drawable/dynamic_pop_home"/>
            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center_horizontal"
                android:layout_marginTop="10dp"
                android:text="返回首页"
                android:textColor="@color/dynamic_black"/>
        </LinearLayout>
        <View
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="3"/>
    </LinearLayout>
    </LinearLayout>
</LinearLayout>
